* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(252,28,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ia_744__b:after { display: table; content: ''; clear: both; }

.f_141__grjf { clear: both; }

.gruhe_808__sa { width: 1000px; margin: 0 auto; }


.owtp-916_jg
{
	display: block;
}

.owtp-916_jg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.gruhe_808__sa
{
	margin-top: 70px;
}

.p-194_u 
{
	display: table;
	position: relative;
}



.mapqx_208-ofum
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.mapqx_208-ofum > a
{
	display: block;
	float: left;
}

.mapqx_208-ofum > a.acxf-309_c
{
	margin-right: 10px;
}

.mapqx_208-ofum > a.fskc_200-yldpv
{
	margin-right: 10px;
}


.mapqx_208-ofum > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.mapqx_208-ofum > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.mapqx_208-ofum > a.acxf-309_c > div > span
{
	background-image: url(../images/FB.png);
}

.mapqx_208-ofum > a.fskc_200-yldpv > div > span
{
	background-image: url(../images/X.png);
}

.mapqx_208-ofum > span.hu_243-huvlp
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.j_642__bdy 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.b-554_w { background-color: #171717; }

.b-554_w .gmgh-453_vc 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.b-554_w .iwg-417_jjiaj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.b-554_w .iwg-417_jjiaj > .qjgbj_790__p
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.iwg-417_jjiaj .n-711_gadvu
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(252,28,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.c-386_o
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.c-386_o > .keqf_79-bzk 
{
	float: right;
}


.c-386_o > .keqf_79-bzk > .sl_116-rjw
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.c-386_o > .keqf_79-bzk > .sl_116-rjw > .qdeve_752-sikgs
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.c-386_o > .keqf_79-bzk > .sl_116-rjw.active > .qdeve_752-sikgs
{
	visibility: visible;
}

.c-386_o > .keqf_79-bzk > .sl_116-rjw > .qdeve_752-sikgs > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.c-386_o > .keqf_79-bzk > .sl_116-rjw > .qdeve_752-sikgs > ul > li
{
	display: block;
}

.c-386_o > .keqf_79-bzk > .sl_116-rjw > .qdeve_752-sikgs > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.c-386_o > .keqf_79-bzk > .sl_116-rjw > .qdeve_752-sikgs > ul > li:last-child > a
{
	padding-bottom: 10px
}


.c-386_o > .keqf_79-bzk > .sl_116-rjw > .qdeve_752-sikgs > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.c-386_o > .keqf_79-bzk > .sl_116-rjw > .qdeve_752-sikgs > ul > li > a:hover
{
	color: rgba(252,28,58, 1);
	background: #f0f0f0;
}


.c-386_o > .keqf_79-bzk > .sl_116-rjw > .qdeve_752-sikgs > ul > li > a > .fa_424__gcw
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.c-386_o > .keqf_79-bzk > .sl_116-rjw > .qdeve_752-sikgs > ul > li > a > .fa_424__gcw > .zbq-52_hrofh
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.c-386_o > .keqf_79-bzk > .sl_116-rjw > .qdeve_752-sikgs > ul > li > a:hover > .fa_424__gcw > .zbq-52_hrofh
{
	 
}

.c-386_o > .keqf_79-bzk > .sl_116-rjw > .qdeve_752-sikgs > ul > li > a > .fa_424__gcw > .zbq-52_hrofh > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.c-386_o > .keqf_79-bzk > .sl_116-rjw > .qdeve_752-sikgs > ul > li > a > .c-472_dt
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.c-386_o > .keqf_79-bzk > .sl_116-rjw > .qdeve_752-sikgs > ul > li > a:hover > .c-472_dt
{
	text-decoration: underline;
}




.keqf_79-bzk > .sl_116-rjw > .bp_423-fpwo
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.keqf_79-bzk > .sl_116-rjw.active > .bp_423-fpwo
{
	background: #f5f5f5;
}


.keqf_79-bzk > .sl_116-rjw > .bp_423-fpwo > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.c-386_o .kjgau_436__h
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.c-386_o .kjgau_436__h > span
{
	display: inline-block;
	color: #f5f5f5;
}


.c-386_o .sl_116-rjw.active .kjgau_436__h > span
{
	color: #171717;
}



.c-386_o .uqtd_814-jqvkl
{
	height: 24px;
	width: 34px;
}

.c-386_o .uqtd_814-jqvkl > .jwzqf_286__oj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.c-386_o .sl_116-rjw.active .uqtd_814-jqvkl > .jwzqf_286__oj
{
	border:1px solid #171717;
}

.c-386_o .uqtd_814-jqvkl > .jwzqf_286__oj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.j-15_gb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.j-15_gb > .fke-993_f
{
	display: table;
	margin-top: 70px;
}



.j-15_gb > .fke-993_f > *
{
	display: table-cell;
	vertical-align: middle;
}

.j-15_gb > .fke-993_f > .yawcr_98-cejmv
{
	width: 440px;
	max-width: 440px;
}

.j-15_gb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.j-15_gb > h1 .x-668_c
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.j-15_gb > .jcbdd_430-ylim
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.yawcr_98-cejmv > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(252,28,58, 1);
}


.yawcr_98-cejmv > .e_427-dew
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.e_427-dew.w_416-dc
{
	margin-right: 100px;
}


.e_427-dew > h3.mu-252_aajar
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.e_427-dew.w_416-dc > h3.mu-252_aajar
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.yawcr_98-cejmv > .e_427-dew .tle_510-rok
{
	
}


.e_427-dew .s_395-ehljg
{
	display: none;
}


.e_427-dew .tle_510-rok.tcexz-625_dm
{
	margin-top: 20px;
}

.e_427-dew .tle_510-rok .fx_544-p {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.e_427-dew.w_416-dc .tle_510-rok .fx_544-p
{
	font-size: 16px;
	font-weight: normal;
}



.e_427-dew .tle_510-rok > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.e_427-dew.w_416-dc .tle_510-rok > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.e_427-dew .tle_510-rok .iryls_223__sbade {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.e_427-dew.w_416-dc .tle_510-rok .iryls_223__sbade
{
	max-width: 384px;
	font-size:16px;
}

.e_427-dew .wbk-157_du {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.e_427-dew.w_416-dc .wbk-157_du 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.c_630-j
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.c_630-j > .wsd_584__ayda
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.c_630-j > .wsd_584__ayda.zmbuf_25-kfi
{
	right: -10px;
	top:-10px;
}

.c_630-j > .wsd_584__ayda.z-30_csza
{
	top:0px;
	right: -20px;
}

.c_630-j > .wsd_584__ayda > .cr_996__mvsz
{
	display: table-cell;
	vertical-align: middle;
}


.c_630-j > .wsd_584__ayda .fn_613__bufa
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.c_630-j > .wsd_584__ayda .fw_982-h
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.yz_681-grmi > .c_630-j > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.j-15_gb > .fke-993_f > .ct_908__y
{
	width: 280px;
}


.ct_908__y > .yjnf_82-rqjth
{
    font-size: 16px;
    line-height: 180%;
}


.ct_908__y > .yjnf_82-rqjth > b, .ct_908__y > .yjnf_82-rqjth > h2, .ct_908__y > .yjnf_82-rqjth > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ct_908__y > .yjnf_82-rqjth > ol
{
	padding-left: 20px;
}


main
{
	
}


.ig_233-frg
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.iha-263_tia
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.iha-263_tia > li
{
	display: inline-block;
}

.iha-263_tia > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(252,28,58, 1);
}

.iha-263_tia > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.iha-263_tia > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.iha-263_tia > li.active > a
{
	color: #545454;
}




.c_274-ugdf 
{ 
	margin-bottom: 50px; 

}



.c_274-ugdf > .uxvv_887-vxb
{
	 padding: 30px;
	overflow: hidden;
}


.c_274-ugdf > .uxvv_887-vxb:after { display: table; content: ''; clear: both; }




.c_274-ugdf h1 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.c_274-ugdf h1 .x-668_c
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.c_274-ugdf h2 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.c_274-ugdf h2:first-child
{
	padding-top: 0px;
}

.c_274-ugdf .uxvv_887-vxb > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.c_274-ugdf .uxvv_887-vxb > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.c_274-ugdf h2:first-child
{
	padding-top: 0px;
	color: rgba(252,28,58, 1); 
}


.c_274-ugdf h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.c_274-ugdf h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.c_274-ugdf h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.uxvv_887-vxb ul { margin-top: 12px; }


.uxvv_887-vxb ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.uxvv_887-vxb ul.clear > li, .uxvv_887-vxb ol.clear > li 
{
	clear: both;
}

.uxvv_887-vxb ul.clear > li:after, .uxvv_887-vxb ol.clear > li:after { display: block; content: ''; clear: both; }


.uxvv_887-vxb ul.sayh_20__fq
{
	margin-top: 0px !important;
}

.uxvv_887-vxb ul.sayh_20__fq > li 
{
	margin-left: 0px !important;
}

.uxvv_887-vxb ol { margin-left: 20px; margin-top: 12px; }

.uxvv_887-vxb ol > li { padding-left: 6px;  margin-bottom: 12px;}


.uxvv_887-vxb ul.list-recomend
{
	
}

.uxvv_887-vxb ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.uxvv_887-vxb ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.uxvv_887-vxb ul.list-recomend > li .dscr_img .date, .uxvv_887-vxb ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.uxvv_887-vxb ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.uxvv_887-vxb .f-432_g > .euiqc_394__epgki
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.uxvv_887-vxb .f-432_g > .bxz-476_cw
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(252,28,58, 1);
}


.c_274-ugdf > .uxvv_887-vxb.ig_233-frg.kj-883_c 
{
	margin-bottom: 50px;
}


.c_274-ugdf > .uxvv_887-vxb.ig_233-frg.kj-883_c h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(252,28,58, 1);
}


.kj-883_c table.ilijr_947-i th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.kj-883_c table.ilijr_947-i tfoot td b
{
	text-align: center;
}


.kj-883_c table.ilijr_947-i td
{
	width: 50%;
}


.c_274-ugdf table { border-collapse: separate; border-spacing: 3px; }

.c_274-ugdf td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.c_274-ugdf th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ilijr_947-i
{
	width: 100%;
}

table.ilijr_947-i td
{
	padding: 0;
}

table.ilijr_947-i a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ilijr_947-i a:hover
{
	background: rgba(252,28,58, 1);
	color: white;
}


table.o_149-zrw
{
	width: 100%;
}


table.o_149-zrw th
{
	text-align: left;
	font-weight: bold;
}

table.o_149-zrw th.lxz_912-c
{
	max-width: 200px;
}
table.o_149-zrw th.xhf_410-ohn
{
	max-width: 100px;
}
table.o_149-zrw th.zsv_221__hzawk
{
	
}

table.o_149-zrw td
{
	padding: 5px 10px;
}

table.o_149-zrw tr.e_703__ha td
{
	font-weight: bold;
	border-top: 2px solid rgba(252,28,58, 1);
	border-bottom: 2px solid rgba(252,28,58, 1);
}

table.o_149-zrw tr.e_703__ha td:first-child
{
	border-left: 2px solid rgba(252,28,58, 1);
}

table.o_149-zrw tr.e_703__ha td:last-child
{
	border-right: 2px solid rgba(252,28,58, 1);
}

table.o_149-zrw tr:hover td
{
	background-color: rgba(252,28,58, 0.2);
}

table.o_149-zrw td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.avijq_241__b.aaj_545__bvcl
{ 
	margin-bottom: 50px; 

}


.avijq_241__b.aaj_545__bvcl h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fg_489__xmh
{
	padding: 30px;
}


.avijq_241__b ul
{
	display: block;
}

.avijq_241__b ul.sayh_20__fq > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.avijq_241__b ul.sayh_20__fq > li:after
{ display: table; content: ''; clear: both; }



.avijq_241__b ul.sayh_20__fq > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.avijq_241__b ul.sayh_20__fq > li:not(:last-child)
{
	padding-top: 30px;
}


.avijq_241__b ul.sayh_20__fq > li:last-child, .avijq_241__b.bcc-644_e .uxvv_887-vxb ul > li:last-child
{
	margin-bottom: 0px;
}


.avijq_241__b ul.sayh_20__fq > li .cm_412__xfn
{
	margin-bottom: 12px;
}

.avijq_241__b ul.sayh_20__fq > li .cm_412__xfn > i
{
	font-size: 18px;
	font-style: italic;
}

.avijq_241__b ul.sayh_20__fq > li .idbva_540-albbi
{
	float: left;
}


.avijq_241__b ul.sayh_20__fq > li .idbva_540-albbi img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.avijq_241__b ul.sayh_20__fq > li .mn-339_kthci
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.avijq_241__b ul.sayh_20__fq > li .item_rev
{
	display: none;
}

.avijq_241__b .c_723__uhsgb
{
	margin-top: 20px;
	text-align: center;
}



.avijq_241__b .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ndq_794__xpzg.aaj_545__bvcl
{ 
	margin-bottom: 50px; 

}

.ndq_794__xpzg.aaj_545__bvcl h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ndq_794__xpzg.aaj_545__bvcl ul
{
	display: table;
	width: 100%;
}

.ndq_794__xpzg.aaj_545__bvcl ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ndq_794__xpzg.bcc-644_e .uxvv_887-vxb ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ndq_794__xpzg ul > li:last-child, .ndq_794__xpzg.bcc-644_e .uxvv_887-vxb ul > li:last-child
{
	margin-bottom: 0px;
}


.ndq_794__xpzg ul > li .ndsgf-51_ewdb
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(252,28,58, 1);
}


.ndq_794__xpzg ul > li .l-883_s
{
	overflow: hidden;
    border: 2px solid rgba(252,28,58, 1);
}

.ndq_794__xpzg ul > li .l-883_s > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ndq_794__xpzg ul > li .i_602__jh
{
	margin-bottom: 12px;
}

.ndq_794__xpzg ul > li .qmoi_127__f
{
	color: #777777;
}



.ndq_794__xpzg .zgo_890__ov
{
	margin-top: 20px;
	text-align: center;
}




.oml_507-peji 
{ 
	margin-bottom: 50px;
}

.oml_507-peji .dexl-317_tv:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.oml_507-peji .dexl-317_tv 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.oml_507-peji .dexl-317_tv img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.oml_507-peji .pmb_859__dbnen 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.wp_835__o
{
	display: block;
	line-height: 130%;

}

.wp_835__o > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.wp_835__o > div > dt
{
	display:inline-block;
}

.wp_835__o > div > dd
{
	display:inline;
}

.oml_507-peji .fb_54-f
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.oml_507-peji h2 
{ 
    color: rgba(252,28,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.lae-305_n {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(252,28,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.lae-305_n > .st_974-v
{
	display: table;
	width: 100%;
}


.lae-305_n > .st_974-v > *
{
	display: table-cell;
	vertical-align: top;
}


.lae-305_n .c_630-j > img
{
	max-width: 400px;
}



.tbju_950__f 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.casxj_151-tdain
{
	display: block;
	margin-right: 40px;
}


.casxj_151-tdain li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.casxj_151-tdain li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.casxj_151-tdain li a:hover
{
	text-decoration: underline;
}

.c-336_av { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.c-336_av .cghr_369__utb
{
	display: block;
	text-decoration: none;
}

.c-336_av .cghr_369__utb .x-668_c
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.c-336_av h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.c-336_av .wa_961-jzeeh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);

}


.wa_961-jzeeh a
{
	color: #FFFFFF;
	text-decoration: none;
}

.wa_961-jzeeh a:hover
{
	text-decoration: underline;
}



.c-336_av .i_706__xrshh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.c-336_av .ai_348-g
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.utg_121__fnb
{
	padding: 30px;
    overflow: hidden;
}


.utg_121__fnb > .eb_550__khdf
{
	float: right;
	width: 50%;
}

.utg_121__fnb > .eb_550__khdf > .br_157-njmk
{
	padding-left: 20px;
	border-left: 3px solid rgba(252,28,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.utg_121__fnb > .eb_550__khdf > .br_157-njmk > .wp_835__o
{
	margin-top: 20px;
}

.utg_121__fnb > .hke_640__cq
{
	float: left;
	width: 50%;
}

.utg_121__fnb > .hke_640__cq form
{
	display: block;
	width: 100%;
}

.utg_121__fnb > .hke_640__cq .b-556_srim
{
	margin-top: 20px;
}

.utg_121__fnb > .hke_640__cq .tpelg-605_h
{
	display: none;
}


.utg_121__fnb > .hke_640__cq .b-556_srim label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.utg_121__fnb > .hke_640__cq .b-556_srim input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.utg_121__fnb > .hke_640__cq .b-556_srim textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.utg_121__fnb > .hke_640__cq .b-556_srim .ekfg_194__mgi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.utg_121__fnb > .hke_640__cq .qqf-266_a
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(252,28,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.gruhe_808__sa { width: 100%; }
	
.b-554_w { text-align: center; }
	
	
	
	
.b-554_w .iwg-417_jjiaj
	{
		
		
	}

	
	

	
	
	
	.mapqx_208-ofum
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.mapqx_208-ofum > a
{
	
}

	
.mapqx_208-ofum > a.fskc_200-yldpv
{
	margin-right: 0px;
}
	
.mapqx_208-ofum > a > div
{
    width: 24px;
	height: 24px;
}

.mapqx_208-ofum > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.mapqx_208-ofum > a.acxf-309_c > div > span
{
	
}

.mapqx_208-ofum > a.fskc_200-yldpv > div > span
{
	
}


.mapqx_208-ofum > span.hu_243-huvlp
{
	display: none;
}
	

	
	
	.j_642__bdy
	{
		width: auto;
	}
	
	
	.c-386_o
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.c-386_o > .keqf_79-bzk > .sl_116-rjw:not(.active)
	{
		position: relative;
	}
	
	
		.c-386_o > .keqf_79-bzk > .sl_116-rjw.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.keqf_79-bzk > .sl_116-rjw > .bp_423-fpwo
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.c-386_o > .keqf_79-bzk > .sl_116-rjw > .qdeve_752-sikgs
	{
		
		display: none;
	}
	


.c-386_o > .keqf_79-bzk > .sl_116-rjw.active > .qdeve_752-sikgs
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.c-386_o > .keqf_79-bzk > .sl_116-rjw > .qdeve_752-sikgs > ul
{
	display: block;
	max-height:300px;
}

.c-386_o > .keqf_79-bzk > .sl_116-rjw > .qdeve_752-sikgs > ul > li
{
	
}
	
	
.c-386_o > .keqf_79-bzk > .sl_116-rjw > .qdeve_752-sikgs > ul > li:after 
{ display: table; content: ''; clear: both; }	

.c-386_o > .keqf_79-bzk > .sl_116-rjw > .qdeve_752-sikgs > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.c-386_o > .keqf_79-bzk > .sl_116-rjw > .qdeve_752-sikgs > ul > li:last-child > a
{
	padding-bottom: 10px
}


.c-386_o > .keqf_79-bzk > .sl_116-rjw > .qdeve_752-sikgs > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.c-386_o > .keqf_79-bzk > .sl_116-rjw > .qdeve_752-sikgs > ul > li > a > .c-472_dt
{
	font-size: 14px;	
}
	
	
	
.keqf_79-bzk > .sl_116-rjw > .bp_423-fpwo > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.keqf_79-bzk > .sl_116-rjw.active > .bp_423-fpwo > *
{
	font-size: 16px;
}	
		
.keqf_79-bzk > .sl_116-rjw:not(.active) > .bp_423-fpwo > .kjgau_436__h
{
	display: none;
}
	
	
	
.c-386_o .uqtd_814-jqvkl
{
	width: 24px;
}

.c-386_o .uqtd_814-jqvkl > .jwzqf_286__oj
{
	width: 24px;
	height: 24px;
}
	
	
.c-386_o .sl_116-rjw:not(.active) .uqtd_814-jqvkl > .jwzqf_286__oj
{
	margin-left: 0px;
}

.c-386_o .sl_116-rjw.active .uqtd_814-jqvkl > .jwzqf_286__oj
{
	border:1px solid #171717;
}

.c-386_o .uqtd_814-jqvkl > .jwzqf_286__oj > img
{
	height: 24px;
}
	

.b-554_w .iwg-417_jjiaj > .qjgbj_790__p
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.iwg-417_jjiaj .n-711_gadvu
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.c-386_o.zmbuf_25-kfi
	{
		float: none;
	}
	
.c-386_o.zmbuf_25-kfi > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.c-386_o .cm_412__xfn
	{
		line-height: 18px;
	}
	
	.c-386_o .uqtd_814-jqvkl > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.c-386_o .uqtd_814-jqvkl > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.j-15_gb {
    padding: 30px 20px;
	}
	
	.j-15_gb > .fke-993_f
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.j-15_gb > .fke-993_f > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.j-15_gb > .fke-993_f > .yz_681-grmi
	{
		padding-top: 10px
	}
	
	.j-15_gb > .fke-993_f > .yawcr_98-cejmv
	{
		width: 100%;
		padding-top: 30px
	}
	
	.yawcr_98-cejmv > .e_427-dew
	{
		margin: 20px 0px 0px 0px;
	}
	
	.yz_681-grmi > .c_630-j > img
	{
		max-width: none;
		width: 100%;
	}
	
	.j-15_gb > .fke-993_f > .ct_908__y
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.gruhe_808__sa
	{
		margin-top: 30px;
	}
		
	.c_274-ugdf { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.c_274-ugdf h2 { padding-bottom:20px; }
	.c_274-ugdf > .uxvv_887-vxb
	{
		padding: 20px;
	}

	.c_274-ugdf p + h2 { }
	.c_274-ugdf ul { }
	.c_274-ugdf li { }
	.c_274-ugdf table { width: 100% !important; }
	
	.c_274-ugdf img { max-width: 100% !important; }
	

	.avijq_241__b.aaj_545__bvcl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.avijq_241__b.aaj_545__bvcl h2
	{
		padding-bottom: 20px;
	}
	
	.avijq_241__b.aaj_545__bvcl ul
	{
		display: block;
	}
	
	.avijq_241__b.aaj_545__bvcl ul > li
	{
		display: block;
		width: 100%;
	}
	
	.avijq_241__b.aaj_545__bvcl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.avijq_241__b ul.sayh_20__fq > li > .idbva_540-albbi
	{
		float: none !important;
	}
	
	.avijq_241__b ul.sayh_20__fq > li > .mn-339_kthci
	{
		padding: 0px;
	}
	
	
		.ndq_794__xpzg.aaj_545__bvcl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ndq_794__xpzg.aaj_545__bvcl h2
	{
		padding-bottom: 20px;
	}
	
	.ndq_794__xpzg.aaj_545__bvcl ul
	{
		display: block;
	}
	
	.ndq_794__xpzg.aaj_545__bvcl ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ndq_794__xpzg.aaj_545__bvcl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ndq_794__xpzg.aaj_545__bvcl ul > li .mn-339_kthci
	{
		padding: 0px;
	}
	
	.fg_489__xmh
	{
		    padding: 20px;
	}
	
	
	.oml_507-peji
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.oml_507-peji h2
	{
		padding-bottom: 20px;
		
	}
	
	.oml_507-peji .dexl-317_tv
	{
		padding: 20px;
	}
	
	.oml_507-peji .dexl-317_tv img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.oml_507-peji .fb_54-f
	{
		padding-left: 0px;
	}
	
	
	
	
	.lae-305_n
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.lae-305_n > .st_974-v
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.st_974-v > .c_673-s
	{
		display: block;
	}
	
	.st_974-v > .uab_626__eoenz
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.st_974-v > .uab_626__eoenz > .c_630-j
	{
		
	}
	
	
	.e_427-dew.w_416-dc
	{
		margin-right: 0;
	}
	
	
	.e_427-dew.w_416-dc .tle_510-rok > input
	{
		max-width: none;
	}
	
	.e_427-dew.w_416-dc .wbk-157_du
	{
		max-width: none;
	}
	
	
	.c_630-j > .wsd_584__ayda.z-30_csza
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.c-336_av
	{
		text-align: center;
	}
	
	.casxj_151-tdain
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.casxj_151-tdain li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.casxj_151-tdain li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.iha-263_tia
	{
		margin-left: 20px !important;
		
	}
	
	.iha-263_tia > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.c_274-ugdf table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ilijr_947-i a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.c_274-ugdf > .uxvv_887-vxb.cg-959_ptb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.uxvv_887-vxb ul.list-recomend > li
{
	display: block;
}
	
.utg_121__fnb > .hke_640__cq
{
	width: 100%;
	float: none;
}
	
.utg_121__fnb > .eb_550__khdf
{
	width: 100%;
	float: none;
}

.utg_121__fnb > .eb_550__khdf > .br_157-njmk
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


